PROJECT_NAME = lsst.log
PROJECT_NUMBER = 22.0.0+616205b9df
INPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/doc /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/include /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/python /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/src
EXCLUDE = 
FILE_PATTERNS = *.h *.cc *.py *.dox
RECURSIVE = YES
GENERATE_HTML = YES
HTML_OUTPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/doc/html
GENERATE_XML = YES
XML_OUTPUT = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/doc/xml
GENERATE_LATEX = NO
GENERATE_RTF = NO
GENERATE_MAN = NO
GENERATE_TAGFILE = /data1/kirg/hscpipe8/stack/miniconda3-py38_4.9.2-0.4.3/EupsBuildDir/Linux64/log-22.0.0+616205b9df/log-22.0.0+616205b9df/doc/log.tag
